TakenAt: 2013-11-29T15:18:13Z
TakenSrc: meta
UID: prjwufq36hwnkt5j
Type: image
Title: Unknown
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 74
Lat: -31.973604
Lng: 29.148293
Year: 2013
Month: 11
Day: 29
ISO: 100
Exposure: 1/250
FNumber: 8
FocalLength: 35
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, building, eastern-cape, green, king-sabata-dalindyebo, south,
    south-africa
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:14.36726194Z
UpdatedAt: 2022-10-17T18:38:14.368870203Z
